ADO Errors after SP1 2002 
Author Message
 ADO Errors after SP1 2002

 It appears that ADO (and some other controls like POOM) are not safe for
 scripting and can no longer be used via JScript in HTML-Pages after
applying
 SP1.

 Gerhard

Quote:


> > My html pages that use ADOCE to open a local db now return object errors
> > "Can not create" after installing SP1 from Compaq (2002) on iPAQ3635.
Has
> > anyone else had sim problems? How can I correct this, do I need to
change
> > the scripting in the pages to create the object another way, reinstall
> ADO,
> > or un-install the update?
> > Any help is appreciated.



Wed, 07 Jul 2004 13:55:53 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. Q331923: October 2002, Cumulative Update for Outlook Express 6.0 SP1

2. Q331923: October 2002, Cumulative Update for Outlook Express 6.0 SP1

3. Q331923: October 2002, Cumulative Update for Outlook Express 6.0 SP1

4. EPS and Word 2002

5. Acumen Journal, A Technical Newsletter - January 2002 available

6. Acumen Journal, a technical newsletter: June 2002 issue now available

7. AutoCAD 2002 PS and Linux Ghostscript

8. Acumen Journal: December 2002 now available (This month: Using Images in Forms, Pt. 1)

9. Acumen Training, a technical newsletter: Volume 16, May 2002 now available

10. Acumen Journal, a technical newsletter: September 2002 issue now available

11. Acumen Journal, a technical newsletter: July 2002 issue now available

12. Acumen Training, a technical newsletter, Volume 15, April 2002 now available

 

 
Powered by phpBB® Forum Software